<template>
  <div class="heroes">
    <Navbar />
    <div class="container-fluid mt-3 padding">
      <div class="padding">
        <router-view></router-view>
      </div>
    </div>
    <Footer />
  </div>
</template>

<script>
import Navbar from '@/components/Navbar.vue'
import Footer from '@/components/Footer.vue'

export default {
  name: 'Home',
  components: {
    Navbar, Footer
  }
}
</script>
